RubyGems Navigation menu

arel-helpers 2.11.0

Useful tools to help construct database queries with ActiveRecord and Arel.

版本列表:

  1. 2.11.0 - December 21, 2019 (12.5 KB)
  2. 2.10.0 - July 31, 2019 (12.0 KB)
  3. 2.9.1 - June 11, 2019 (12.0 KB)
  4. 2.9.0 - June 11, 2019 (12.0 KB)
  5. 2.8.0 - August 16, 2018 (12.0 KB)
显示所有 (20 个版本)

Runtime 依赖关系 (1):

  • activerecord >= 3.1.0, < 7
  • Development 依赖关系 (3):

  • rake ~> 10.0
  • rr ~> 1.0
  • rspec ~> 2.11
  • 所有者:

    Pushed by:

    作者:

    • Cameron Dutro

    SHA 256 checksum:

    57d7b06e47efdb3d00a4e1159fdfbee20e2d237d61786fc6d6eaa6a8b2d1399a

    下载总次数 2,369,167

    这个版本 499,159

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: